@charset "UTF-8";
/* CSS Document */

body {
	background-color: #333333;
	color: #c1c1c1;
	text-shadow: 1px 1px 0px #141414;
    filter: dropshadow(color=#141414, offx=1, offy=1);
    font-family: Heletica, Arial, sans serif;
}

h2 {
	font-weight: 100;
	font-size: 35px;
	text-align: left;
}

.mainContainer {
	width: 90%;
	margin: 0 auto;
}

.pageWrapper {
	width: 90%;
	margin: 0 auto;
}

.itemWrapper{
	width: 29%;
	padding: 10px;
	float:left;
	min-width: 250px;
}

.thumbWrapper {
	text-align: center;
}

.thumbWrapper img {
	-webkit-box-shadow:  0px 2px 10px 10px rgba(45, 45, 45, 1);
    box-shadow:  0px 2px 10px 10px rgba(45, 45, 45, 1);
}

.thumbTitleWrapper {
	font-family: Heletica, Arial, sans serif;
	font-size: 16px;
	text-align: center;
	padding: 15px 5px 10px;
	text-transform: uppercase;
	font-weight: 900;
	height: 60px;
}

.movieHeader {
	text-align: left;
}

.navContainer {
	text-align: left;
	padding: 0px 0px 30px 0px;
}

.navContainer a {
	text-decoration: none;
	color: orange;
	position: relative;
}

a:hover {
	text-decoration: underline;
	color: orange;
}

.posterContainer {
	float: left;
	text-align: center;
}

.posterContainer img {
	-webkit-box-shadow:  0px 2px 10px 10px rgba(45, 45, 45, 1);
    box-shadow:  0px 2px 10px 10px rgba(45, 45, 45, 1);
}

.mainDescrip {
	margin-bottom: 35px;
}

.descripHeader {
	font-weight: 900;
	font-family: Heletica, Arial, sans serif;
	font-size: 16px;
	padding: 15px 0px 5px 0px;
}

.castList {
}

.directorList {
}

.genreList {
}

.movieIsList {
}

.pageCopyBlock {
	float: left;
	margin-left: 50px;
	padding-top: 35px;
	width: 325px;
}